mav_windowDelete(3)

NAME
mav_windowDelete - Delete a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowDelete(MAV_window *w);

DESCRIPTION
This function closes the window w. w should not be set mav_win_all or to the first window opened (you can't delete the very first window opened since this has a load of OpenGL state which other windows share). The functions mav_windowNew and mav_windowDelete are good for temporary pop up type windows.